store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Mon Dec 22, 2014 2:25 pm

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 8 posts ] 
Author Message
 Post subject: MySQL v5+ for CentOS (Plesk 8.1 compatible, rpm)
Unread postPosted: Mon Feb 19, 2007 12:03 pm 
Offline
New Forum User
New Forum User

Joined: Mon Feb 19, 2007 11:55 am
Posts: 3
Hello to everybody,

After my new registration a request. I have installed yum repo and from what I seen there is not a MySQL v5+ version for CentOS 4.4 which is compatible with plesk 8.1.

Does anybody knows when such an rpm will be available?

If not soon please inform in order to install MySQL v5+ as another instance (different port/socket).

Thank you in advance.

With respect,
Manos Kantzanos
IT Manager / Senior Admin
ITS (member of K-Consulting)


Top
 Profile  
 
 Post subject:
Unread postPosted: Mon Feb 19, 2007 12:34 pm 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 7964
Location: earth
check the centosplus channel


Top
 Profile  
 
 Post subject:
Unread postPosted: Mon Feb 19, 2007 1:08 pm 
Offline
New Forum User
New Forum User

Joined: Mon Feb 19, 2007 11:55 am
Posts: 3
Dear Scott,

I know that in centosplus channel exists MySQL 5.0.22 version. Mostly I am interested if anyone has make the update (in order to see how plesk 8.1 reposnds).

Have you made such an upgrade with Plesk 8.1 installed? If yes, any corruptions, suggestions, etc.?

Thank you in advance for your help.

Regards.
Manos


Top
 Profile  
 
 Post subject:
Unread postPosted: Tue Feb 20, 2007 11:27 am 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 7964
Location: earth
Im not running psa 8.1 myself, so I couldnt say from personal experience.


Top
 Profile  
 
 Post subject:
Unread postPosted: Tue Feb 20, 2007 11:48 am 
Offline
New Forum User
New Forum User

Joined: Mon Feb 19, 2007 11:55 am
Posts: 3
Ok thank you very much for your reply. May be in near future someone offer his expereince.

Thank you once again.

Manos


Top
 Profile  
 
 Post subject:
Unread postPosted: Thu Mar 22, 2007 12:06 pm 
Offline
Forum Regular
Forum Regular

Joined: Tue Aug 01, 2006 2:45 pm
Posts: 495
Location: Netherlands
MySQL 5 from the centosplus channel should be running perfectly fine on your CentOS 4 box with Plesk 8.1. That is, I see no reason why it wouldn't since both Plesk and CentOS support the upgrade.

_________________
Lemonbit Internet Dedicated Server Management


Top
 Profile  
 
 Post subject:
Unread postPosted: Sun Apr 01, 2007 8:51 pm 
Offline
Forum User
Forum User

Joined: Wed Aug 23, 2006 7:42 am
Posts: 24
I am running the centosplus version of MySQL 5 with PSA 8.1 without any issues. Be sure your scripts are PHP5 compatible, though, because one of the dependencies of MySQL 5 is PHP5.


Top
 Profile  
 
 Post subject:
Unread postPosted: Mon Apr 02, 2007 7:16 am 
Offline
Long Time Forum Regular
Long Time Forum Regular

Joined: Sat Aug 20, 2005 9:30 am
Posts: 2812
Location: The Netherlands
I upgraded to MySQL 5 and PHP 5 from CentOS Plus on a CentOS 4 machine running Plesk 8.1 last week without any problems.

_________________
Lemonbit Internet Dedicated Server Management


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 8 posts ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group